#homelayout01 {
  float: left;
  width: calc(100% - 10px);
  border-left: 5px solid #fff;
  border-right: 5px solid #fff;
}
#seasonicon {
  background: url("../images/schneeweiss.png") no-repeat scroll left top;
  height: 99px;
  left: -19%;
  position: absolute;
  top: 79px;
  width: 103px;
}
#homenews {
  float: left;
  padding: 25px 25px 35px 25px;
  width: calc(31% - 50px);
  background: url(../images/wappen.png) bottom right no-repeat #4075bc;
}
#homenews h3 {
  color: #fff;
  border-bottom: 1px solid #fff;
  font-size: 36px;
  font-weight: 400;
  padding-bottom: 2px;
  margin-bottom: 30px;
}
#homenews ul li.news h4 a {
  color: #fff;
  float: left;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 23px;
  max-height: 47px;
  overflow: hidden;
  width: 100%;
}
#homenews ul li .teaserText {
  color: #fff;
  float: left;
  font-size: 14px;
  height: 92px;
  margin-bottom: 27px;
  overflow: hidden;
  width: 100%;
}
#homenews .weiterlesen a {
  bottom: 50px;
  color: #fff;
  float: right;
  font-size: 12px;
  font-style: italic;
  position: absolute;
  right: 0;
}
bx-wrapper {
  float: left;
  width: 100%;
}
.bx-wrapper ul.bgSlider li {
  height: 219px;
  width: 100% !important;
  z-index: 0 !important;
}
#homenews .bx-controls-direction {
  display: none;
}
#homenews .bx-pager .bx-pager-link {
  border: 1px solid #fff;
  float: left;
  height: 7px;
  margin-right: 4px;
  overflow: hidden;
  text-indent: -100px;
  width: 45px;
}
#homenews .bx-pager .bx-pager-link.active {
  background: #fff;
}
#quicklinks {
  float: left;
  margin-left: 0.9%;
  margin-right: 0.9%;
  margin-top: 12px;
  width: 36.1%;
}
#quicklinks .ql {
  float: left;
  position: relative;
  width: 48.8%;
  margin-bottom: 10px;
}
#quicklinks .ql:nth-child(2n) {
  float: right;
}
.ql a {
  float: left;
  width: 100%;
}
#quicklinks .ql p {
  bottom: 0;
  color: #4075bc;
  float: left;
  font-size: 16px;
  left: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  background: url(../images/qlbg.png) top left repeat;
  padding: 8px 0;
}
#kontakt {
  background: #a3c7e7 url("../images/schnee.png") no-repeat scroll center 20px;
  float: right;
  padding: 145px 25px 15px;
  width: calc(31% - 50px);
  font-size: 14px;
  color: #225497;
}
#kontakt h4 {
  border-bottom: 1px solid #225497;
  color: #225497;
  font-size: 36px;
  font-weight: 400;
  margin-bottom: 25px;
  padding-bottom: 3px;
}
#kontakt p {
  line-height: 16px;
  margin-bottom: 18px;
}
#kontakt a {
  color: #225497;
}
